lock Joomla 4.2.x und PHP 8.x und Astroid 2.5.20

  • Beiträge: 956

Joomla 4.2.x und PHP 8.x und Astroid 2.5.20 wurde erstellt von joomlaplates

Update 04.09.2022
Alle Quickstart Pakete und auch die Templates wurden erneuert auf Joomla 4.2.2, Astroid 2.5.20 und Template Versionen 1.3.9.
Alle Templates und auch Quickstart Paket sind kompatibel mit:
- Joomla 3.x, Joomla 4.2.x
- Astroid 2.5.20
- PHP 7.4, PHP 8.0 und PHP 8.1


Update 14.08.2022
Astroid 2.5.19 funktionioniert mit PHP 8 und PHP 8.1 in Verbindung mit Joomla 4.2.


Vor dem Update auf Joomla 4.2 oder dem Umstellen auf PHP 8.x gilt folgendes zu beachten
  1. Joomla Cache komplett deaktivieren, siehe Bild
  2. Astroid Cache löschen
  3. Ggf´s Template und Astroid aktualisieren
  4. Joomla aktualisieren auf 4.2
  5. Umstellen auf PHP 8.x


Letzte Änderung: 3 Wochen 4 Tage her von joomlaplates.
1 Monat 5 Tage her #1
Anhänge:
Dieses Thema wurde gesperrt.

Persönlicher Email Support

Telefon Support, nach Vereinbarung

"ein Produkt ist immer nur so gut wie der Support"

Copyright © 2022 Joomlaplates | Joomla 4 Templates mit Uikit 3

Impressum & Datenschutz | AGB